body{
	background-color: white;
}
input:focus, button:focus, .custom-file{
	box-shadow: none!important;
	outline: none!important;
}
.form-bg {
	background: #003F72;
	border: 4px solid #0d82e1;
	border-radius: 40px;
	padding: 1.75rem 1.25rem;
}
.text-light {
	color: #f5f5f5 !important;
}
.form-control, .form-control:disabled, .form-control[readonly] {
	background: #277fc7;
	border: unset;
	color: #f5f5f5;
}
.form-control:hover, .form-control:focus {
	background: #277fc7;
	color: #f5f5f5;
}
.error-text {
	color: #fff;
	text-shadow: 1px 1px 1px rgb(220, 53, 69);
}
.divider {
	border: 1px dashed #ccc;
	margin-bottom: 20px;
	margin-top: 20px;
}

.has-icon .form-control {
	padding-left: 2.375rem;
}

.has-icon .form-control-feedback {
	position: absolute;
	display: block;
	width: 2.375rem;
	height: 2.375rem;
	line-height: 2.375rem;
	text-align: center;
	pointer-events: none;
	color: #f5f5f5;
}
.has-icon .form-control-select {
	line-height: 1.75rem;
	font-size: 1.75rem;
}

@media screen and (max-width: 980px) {
	.form-bg {
		width: 33%;
		right: 9vw;
		top: 2.75vh;
		padding: 1rem;
	}
}
@media only screen and (orientation: landscape) and (min-device-width: 480px) and (max-device-width: 1080px) {
	.form-bg {
		/* width: 35%; */
		width: 100%;
		right: 10vw;
		top: unset;
		padding: 1rem;
	}
	#main{
		height: auto;
	}
	.form_container{
		height: auto;
		display: unset;
	}
	.form_row{
		display: unset;
	}
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #f5f5f5 !important;
}

::-moz-placeholder { /* Firefox 19+ */
	color: #f5f5f5 !important;
}

:-ms-input-placeholder { /* IE 10+ */
	color: #f5f5f5 !important;
}

:-moz-placeholder { /* Firefox 18+ */
	color: #f5f5f5 !important;
}